<div class="d-flex flex-wrap justify-content-evenly mt-5">
  <br-avatar is-iconic density="small"></br-avatar>
  <br-avatar is-iconic density="medium"></br-avatar>
  <br-avatar is-iconic density="large"></br-avatar>
</div>
